## fonts-adwaita 49.0%2Bdfsg

=== debian/control ===
Source: fonts-adwaita
Section: fonts
Priority: optional
Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13),
               fonts-inter-variable,
               pyftfeatfreeze
Homepage: https://gitlab.gnome.org/GNOME/adwaita-fonts
Vcs-Git: https://salsa.debian.org/krekhov/fonts-adwaita.git
Vcs-Browser: https://salsa.debian.org/krekhov/fonts-adwaita
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: fonts-adwaita
Architecture: all
Multi-Arch: foreign
Depends: fonts-adwaita-sans, ${misc:Depends}
Description: Adwaita Fonts Collection
 This metapackage installs available Adwaita font families that are
 currently buildable in Debian. Mono will be added once its source
 dependency (Iosevka) is available in Debian.

Package: fonts-adwaita-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Adwaita Sans Fonts
 This package contains the Adwaita Sans fonts, built from Inter variable
 fonts with the required OpenType features and naming applied.
