## fonts-adwaita 49.0+dfsg

=== debian/changelog ===
fonts-adwaita (49.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 15 Dec 2025 00:31:19 +0300

fonts-adwaita (49.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #1099597)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Sat, 23 Aug 2025 19:24:14 +0300
