=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

INTER_DIR = /usr/share/fonts/truetype/inter-vf
INTER_ROMAN = $(INTER_DIR)/InterVariable.ttf
INTER_ITALIC = $(INTER_DIR)/InterVariable-Italic.ttf

%:
	dh $@

override_dh_auto_configure:
	true

override_dh_auto_build:
	dh_auto_build
	mkdir -p sans
	pyftfeatfreeze --features "cv05" --replacenames "Inter Variable/Adwaita Sans" \
	"$(INTER_ROMAN)"  "sans/AdwaitaSans-Regular.ttf"
	pyftfeatfreeze --features "cv05" --replacenames "Inter Variable/Adwaita Sans" \
	"$(INTER_ITALIC)" "sans/AdwaitaSans-Italic.ttf"
